<header class="br-header" data-sticky="data-sticky">
	<div class="container-fluid">
		<div class="header-top">
			<div class="header-logo">
				<a href="http://www.gov.br/" class="header-sign">
					<img src="assets/img/govbr-logo.png" alt="logo" class="mr-0" />
				</a>
				<a href="https://www.gov.br/pt-br">
					<span class="sr-only">Portal Gov.br</span>
				</a>
			</div>
			<div class="header-actions">
				<div
					class="header-functions dropdown"
					[ngClass]="{
						show: showMenuActions
					}"
				>
					<button
						class="br-button circle small"
						type="button"
						(click)="toggleMenuActions()"
						[ngClass]="{
							active: showMenuActions
						}"
						data-toggle="dropdown"
						aria-label="Abrir Comunidade"
					>
						<i class="fas fa-th" aria-hidden="true"></i>
					</button>
					<div class="br-list d-lg-inline-flex">
						<div class="header">
							<div class="title">Comunidade</div>
						</div>
						<div class="align-items-center br-item">
							<a
								class="br-button circle small"
								type="button"
								aria-label="Wiki"
								target="_blank"
								href="https://gov.br/ds/wiki/"
							>
								<img src="assets/img/ico-wiki.svg" class="img-fluid" alt="Link da Wiki" />
								<span class="text">Wiki</span>
							</a>
						</div>
						<div class="align-items-center br-item">
							<a
								class="br-button circle small"
								type="button"
								aria-label="GitLab"
								target="_blank"
								href="https://gitlab.com/govbr-ds/ds/dev/govbr-ds-dev-core"
							>
								<img src="assets/img/ico-gitlab.svg" class="img-fluid" alt="Link do GitLab" /><span
									class="text"
									>GitLab</span
								>
							</a>
						</div>
						<div class="align-items-center br-item">
							<a
								class="br-button circle small"
								type="button"
								aria-label="Discord"
								target="_blank"
								href="https://discord.gg/NkaVZERAT7"
							>
								<img src="assets/img/ico-discord.svg" class="img-fluid" alt="Link do Discord" /><span
									class="text"
									>Discord</span
								>
							</a>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="header-bottom">
			<div class="header-menu">
				<div class="header-menu-trigger">
					<button
						class="br-button circle small"
						type="button"
						aria-label="Menu principal modo 2"
						data-toggle="menu"
						data-target="#navigation"
						(click)="toggleMenu()"
					>
						<i
							class="fas"
							aria-hidden="true"
							[ngClass]="{
								'fa-times': showMenu,
								'fa-bars': !showMenu
							}"
						></i>
					</button>
				</div>
				<div class="header-info">
					<div class="header-title">
						<a [routerLink]="['home']">Padrão Digital de Governo</a>
					</div>
					<div class="header-subtitle">Versão {{ version }}</div>
				</div>
			</div>
		</div>
	</div>
</header>
